

</div>   @charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=BenchNine:400,300,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500,700);
body, html{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Ubuntu', sans-serif;
	
	}
	
.ubuntu
	{font-family: 'Ubuntu', sans-serif;}
.bench{
	font-family: 'BenchNine', sans-serif;
	}
.no-bord{
	border:0px;
	margin-right:25px;
	
	}	
.trenner{
	position:relative; display:inline-block;
	margin-right:10px;
	}
#loader{
	position:fixed;
	width:100%;
	height:100%;
	background-image:url(../images/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	opacity:0.7;
	z-index:1000;
	display:none;
	
	}	
.h-20{
	height:20px;
	}
.h-80{
	height:80px;
	}	
.w-25
{width:25px; }
.w-50
{width:50px; }	

.w-60
{width:60px; }
.w-70
{width:70px; }	
.w-100
{width:100px; }
.w-122
{width:122px; }
.w-370
{width:370px;}

.w-500
{width:500px;}

.w-400
{width:400px;}

.w-904
{width:904px;}
.top-bottom-10{
	margin-top:10px;
	margin-bottom:10px;
	}
.top-bottom-5{
	margin-top:5px;
	margin-bottom:5px;
	}
.top-5{
	margin-top:6px;
	
	}	
.left-5{
	margin-left:5px;
	}	
.left-15{
	margin-left:15px;
	}		
.left-25{
	margin-left:25px;
	}
	
.right-5{
	margin-right:5px;
	}	
.right-15{
	margin-right:15px;
	}		
.right-25{
	margin-right:25px;
	}	
.absolut_right_11{
	position:absolute;
	right:11px;top:0px;
	overflow:hidden;
	

	}	
.textRight{
	text-align:right;
	padding-right:15px;
	
	}	
	
.absolut_right_5{
	position:absolute;
	right:5px;top:5px;
	overflow:hidden;
	text-align:right;
	
	}
.absolut_right_0{
	position:absolute;
	right:0px;top:0px;
	overflow:hidden;
	text-align:right;
	
	}			
		
.inline{
	display:inline-block;
	margin-right:5px;
	font-size:15px;
	line-height:18px;
	vertical-align:top;
	}	
.block{
	display:block;
	}
.container{
	position:relative;
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	
	}
.top{
	margin-top:15px;
	margin-bottom:15px;
	background:red;
	height:50px;
	
	}
.gradient-1{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbe', endColorstr='#ffffff');
background-image: linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -o-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -moz-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -ms-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);

background-image: -webkit-gradient(linear,left bottom,left top,	color-stop(0.53, rgb(188,188,190)),	color-stop(1, rgb(255,255,255)));
	
	}	
	
.gradient-2{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(21%,rgba(219,220,226,1)), color-stop(49%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-8 */
	
	}
	
gradient-3{
	
	}
.pointer{
	cursor:pointer;
	}			
.zeile{

padding: 5px;
position:relative;
text-shadow: 0px 1px 0px #fff;
outline: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbe', endColorstr='#ffffff');
background-image: linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -o-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -moz-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);
background-image: -ms-linear-gradient(bottom, rgb(188,188,190) 53%, rgb(255,255,255) 100%);

background-image: -webkit-gradient(linear,left bottom,left top,	color-stop(0.53, rgb(188,188,190)),	color-stop(1, rgb(255,255,255)));
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;

	border-radius: 3px;

    } 
.zeile-leer{

padding: 5px;
position:relative;
text-shadow: 0px 1px 0px #fff;
outline: none;

    } 
	
.zeile-input{
	-webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	-moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	border: 0 !important;  /*REMOVES BORDER*/
	padding: 5px;
	font-size:15px;
	line-height:18px;
	background-color:#999;
	color:#fff;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
	}
	
/* buttons*/
/*******************/
.button{
	cursor:pointer;
	padding-left:20px;
	padding-right:20px;
	background: rgb(245,246,246); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(245,246,246,1) 0%, rgba(219,220,226,1) 21%, rgba(184,186,198,1) 49%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(21%,rgba(219,220,226,1)), color-stop(49%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(245,246,246,1) 0%,rgba(219,220,226,1) 21%,rgba(184,186,198,1) 49%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-8 */
	}
.button:hover{
	color:#FFF;
	}	
	
.button-active{
	color:#333;
	cursor:pointer;
	padding-left:20px;
	padding-right:20px;
	background: rgb(246,248,249); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
	}	
.button-1{
	color: #333;
	cursor: pointer;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	position: relative;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow: 1px 1px 0px #efefef;
	border-radius: 3px;	
	}	
	
.button-1:hover{
	color: #fff;
	-webkit-box-shadow: 2px 2px 0px #efefef;
	-moz-box-shadow: 2px 2px 0px #efefef;
	box-shadow: 2px 2px 0px #efefef;
	border-radius: 3px;	
	}	
	
.button-2{
	color: #333;
	cursor: pointer;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	position: relative;
	font-size:12px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow: 1px 1px 0px #efefef;
	border-radius: 3px;	
	}	
	
.button-2:hover{
	color: #fff;
	-webkit-box-shadow: 2px 2px 0px #efefef;
	-moz-box-shadow: 2px 2px 0px #efefef;
	box-shadow: 2px 2px 0px #efefef;
	border-radius: 3px;	
	}	
	
.button-delete{
	color: #F33;
	cursor: pointer;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	position: relative;
	font-size:12px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow: 1px 1px 0px #efefef;
	border-radius: 3px;	
	}	
	
.button-delete:hover{
	color: #F33;
	-webkit-box-shadow: 2px 2px 0px #efefef;
	-moz-box-shadow: 2px 2px 0px #efefef;
	box-shadow: 2px 2px 0px #efefef;
	border-radius: 3px;	
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
	}	
	

.active{
	color: red;
	
	}
	
.i20-container{
	position:absolute;
	float:left;
	top:10px;
	right:15px;
	}
.i20-container input[type=text]{
	height:15px;
	width:30px;
	font-size:13px;
	margin-left:5px;
	text-align:center;
	}
.m2{font-size:15px;
	height:15px;
	width:20px;
	margin-left:5px;
	float:left;
	color:#333;
	padding-top:8px;
	}	
	
.i20:first-child{
	margin-left:0px;
}
.i20{
	position: relative;
	float: left;
	cursor: pointer;
	margin-left: 15px;
	margin-right: 10px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow: 1px 1px 0px #efefef;
	color: #666;
	border-radius: 3px;
	
    } 
.i20 .textarea{
	font-size:15px;
	line-height:18px;
	padding:5px;
	margin-right:30px;
	font-family: 'Ubuntu', sans-serif;
	}

.i20 .fill{
	background-image:url(../images/done.png);
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	top:2px;
	right:5px;
	height:20px;
	width:20px;	
	display:none;
}

.i20:hover{
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	color: #000;

	}

/* buttons end*/
select {
	-webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	-moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	border: 0 !important;  /*REMOVES BORDER*/
	font-family: 'Ubuntu', sans-serif;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
	font-size: 15px;
	padding: 5px;
	width: 120px;
	cursor: pointer;
	text-align: left;
	background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
	background-color: #999;
	background-image: url(../images/drop-down-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.save{
	display: none;
	
	width: 100%;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	border-radius:5px;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
	background: rgb(243,197,189); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzYzViZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U4NmM1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VhMjgwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmNjYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNzIyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 ); /* IE6-8 */
	}

.SI-FILES-STYLIZED label.cabinet
{
	width: 79px;
	height: 22px;
	display: block;
	overflow: hidden;
	cursor: hand;
	background-image: url(../images/btn-choose-file.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.SI-FILES-STYLIZED label.cabinet input.file
{
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}	
.SI-FILES-STYLIZED label.cabinet input.file-pdf
{
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

#sortable-gallery {
	display:block;
	text-align:left;
	width: 100%;
}

#sortable-gallery ul {
	margin: 0;
	padding:0;
	
	
}	

#sortable-gallery li {
	position:relative;
	height: 180px;
	width: 180px;
	display:inline-block;
	margin: 13px;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	list-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow: 1px 1px 0px #efefef;

}

#sortable-gallery li .close{
	width:16px;
	height:16px;
	position:absolute;
	top:10px;
	right:10px;
	background-image:url(../images/Close-Icon_16.png);
	cursor:pointer;
	
	}

#sortable-stock {
	display:block;
	text-align:left;
	width: 100%;
}

#sortable-stock ul {
	margin: 0;
	padding:0;
	
	
}	
#sortable-stock li {
	position:relative;
	margin-top:15px;
	margin-bottom:15px;
	width:100%;
	display:block;
	height:40px;
	overflow:hidden;
	list-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow: 1px 1px 0px #efefef;

}

#sortable-stock li .close{
	width:16px;
	height:16px;
	position:absolute;
	top:10px;
	right:10px;
	background-image:url(../images/Close-Icon_16.png);
	cursor:pointer;
	
	}	
	
#status_upload{
	position:absolute;right:10px;top:10px; height:25px; 
	}	
#status-text{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 20px;
	top:0px;
	left:0px;
	text-align: center;
	display: none;
	position: absolute;
	z-index: 5000;
}
.sel-img-typ{
	position: absolute;
	top: 10px;
	left: 10px;
	font-family: 'BenchNine';
	padding-right:10px;
	padding-left:5px;
	
	
	background: #fff;
	opacity: 0.8;
	border-radius:5px;
}
/* stockwerke*/

.delete-item{
	width:16px;
	height:16px;
	position:absolute;
	top:10px;
	right:10px;
	background-image:url(../images/Close-Icon_16.png);
	cursor:pointer;
	z-index:3000;
	
	}
	
.edit-item{
	width:26px;
	height:26px;
	position:absolute;
	background-size:contain;
	top:15px;
	left:15px;
	background-image:url(../images/textedit.png);
	cursor:pointer;
	z-index:3000;
	
	}	

/**page css*/

#pages-container{}
#pages-container ul {
	margin:0px;
	padding:0px;}
#pages-container ul li{
	position:relative;
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
#pages-container ul li .left{width:14.9%; height:auto;  display:inline-block; 	vertical-align:top}
							
#pages-container ul li .right{width:84.8%;  display:inline-block; 	vertical-align:top}
.control-expand{
	position: absolute;
	top:5px;
	width: 15px;
	height: 15px;
	background-image: url(../images/expand.png);
	background-position:center center;
	background-repeat:no-repeat;
	
}
.control-open{
	position: absolute;
	top:4px;
	left:45px;
	width: 15px;
	height: 16px;
	background-position:center center;
	background-repeat:no-repeat;
	background-image: url(../images/expand_site.png);
}

.control-online{
	position: absolute;
	top:4px;
	left:85px;
	width: 15px;
	height: 16px;
	
}

.control-typ{
	position: absolute;
	top:5px;
	left:125px;
	height: 16px;
	
	
}
.control-typ input{
	display:inline-block; margin-left:35px;
	
	
}

.control-delete{
	position: absolute;
	top:5px;
	right:10px;
	height: 16px;
	
	
	
}
.sub{
	display:none;
	}

/**/